     <script src="https://cdn.datatables.net/1.11.0/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.11.0/js/dataTables.bootstrap5.min.js"></script>
     <script type="text/javascript">
        $(document).ready(function()
        {
          $("#datatable").DataTable({
                    
               });
        });

        $(window).on("load", function () {



        });

        function detail(id_publikasi){
            $.ajax({ url: "view/detailpublikasi.php?id_publikasi="+id_publikasi, 
            type: "GET",
            success: function(msg){
                    $("#detailformpublikasi").html(msg); 
                } 
            }); 
        }
        function Openfile(id_publikasi){
            $.ajax({ url: "modules/openPDF.php?id_publikasi="+id_publikasi, 
            type: "GET",
            success: function(msg){
                    $("#detailformpublikasi").html(msg); 
                } 
            }); 
        }
      
     </script>